---
#This is popup help messages for the Admin Panel -> Settings -> Agents
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
#General Settings
agent_name_format:
  title: Agentearen Izenaren formatua
  content: >
    Aukeratu Agenteen izenarentzako formatua sisteman. Email txantiloiak erabiliko dute beste formatu bat 
    zehazten ez bada.
staff_identity_masking:
  title: Staff Identity Masking
  content: >
    If enabled, this will hide the Agent’s name from the Client during any communication.
#Authentication settings
password_reset:
  title: Password Expiration Policy
  content: >
    Aukeratu zenbatero (hilabetetan) Agenteei pasahitza aldatzea eskatuko zahien. Ez bada aktibatzen (jarri "Ez dago expirazio data), pasahitza ez da expiratuko.
password_expiration_policy:
  title: Password Expiration Policy
  content: >
    Choose how often Agents will be required to change their password. If disabled (i.e., <span class="doc-desc-opt">No Expiration</span>), passwords will not expire.
allow_password_resets:
  title: Allow Password Resets
  content: >
    Aktibatu aukera hau <span class="doc-desk-title>Pasahitza ahaztu dut</span>linka erakutsi nahi baduzu <span class="doc-desc-title"> Agenteen Log-In orrian</span>saiakera batean huts egin ondoren.
reset_token_expiration:
  title: Password Reset Window
  content: >
    Choose the duration (in minutes) for which the <span class="doc-desc-title"> Password Reset Tokens</span> will be valid. When an Agent requests a <span class="doc-desc-title">Password Reset</span>, they are emailed a token that will permit the reset to take place.
staff_session_timeout:
  title: Agent Session Timeout
  content: >
    Aukeratu  idle denbora (minutuetan) noiz eskatuko zaion Agenteari berriro logeatzeko. <br><br> Desaktibatzea nahi baduzu <span class="doc-desc-title">Agenteen Sesioaren Denbora</span>, sartu 0.

bind_staff_session_to_ip:
  title: Bind Agent Session to IP
  content: >
    Aktibatu hau Agenteak gogoratzea nahi baduzu haien IParen arabera LogIn egiteko. <br><br> Ezarpen hau ez da gomendgarria dinamikoki asignaten diren IP helbideentzat.
